import request from '@/utils/request'
// 获取设置详情
export function GetPppedomSet(data) {
	return request({
		url: '/api/Popedom/GetPppedomSet',
		method: 'post',
		data: data
	})
}
// 获得所有按钮
export function GetAllButton(data) {
	return request({
		url: '/api/Popedom/GetAllButton',
		method: 'post',
		data: data
	})
}
// 获得所有数据权限字段集合
export function GetAllBillDataPepedom(data) {
	return request({
		url: '/api/Popedom/GetAllBillDataPepedom',
		method: 'post',
		data: data
	})
}
// 获得所有权限单据
export function GetAllBilldata(data) {
	return request({
		url: '/api/Popedom/GetAllBilldata',
		method: 'post',
		data: data
	})
}
// 保存所有权限
export function PopedomSaveData(data) {
	return request({
		url: 'api/Popedom/SaveData',
		method: 'post',
		data: data
	})
}
